> For the complete documentation index, see [llms.txt](https://developer.harness.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.harness.io/api-reference/security-testing-agent-apis/security-testing-orchestration/test-targets.md).

# Test Targets

Access and modify Scan Targets

## GET /api/v2/targets

> List a collection of Test Targets

```json
{"openapi":"3.0.3","info":{"title":"Harness Security Test Orchestration API","version":"1.0.0"},"tags":[{"name":"Test Targets","description":"Access and modify Scan Targets"}],"servers":[{"url":"https://app.harness.io/gateway/sto"},{"url":"http://127.0.0.1:4000"}],"security":[{"X-Api-Key_header_X-Api-Key":[],"jwt_header_Authorization":["sto_testtarget_view"]}],"components":{"securitySchemes":{"X-Api-Key_header_X-Api-Key":{"type":"apiKey","name":"X-Api-Key","in":"header"},"jwt_header_Authorization":{"type":"http","scheme":"bearer"}},"schemas":{"TargetsListTargetsResponseBody":{"type":"object","properties":{"pagination":{"$ref":"#/components/schemas/Pagination"},"results":{"type":"array","items":{"$ref":"#/components/schemas/Target"}}},"required":["results","pagination"]},"Pagination":{"type":"object","properties":{"link":{"type":"string","description":"Link-based paging"},"page":{"type":"integer","description":"Page number (starting from 0)","format":"int64"},"pageSize":{"type":"integer","description":"Requested page size","format":"int64"},"totalItems":{"type":"integer","description":"Total results available","format":"int64"},"totalPages":{"type":"integer","description":"Total pages available","format":"int64"}},"required":["page","pageSize","totalPages","totalItems"]},"Target":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"created":{"type":"integer","description":"Unix timestamp at which the resource was created","format":"int64"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"id":{"type":"string","description":"Resource identifier","pattern":"^[a-zA-Z0-9_-]{22}$"},"lastModified":{"type":"integer","description":"Unix timestamp at which the resource was most recently modified","format":"int64"},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"orgId":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"projectId":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["id","created","lastModified","name","type","orgId","projectId"]},"NotFound":{"type":"object","properties":{"message":{"type":"string"},"status":{"type":"integer","default":404,"format":"int64"}},"required":["message"]}}},"paths":{"/api/v2/targets":{"get":{"tags":["Test Targets"],"description":"List a collection of Test Targets","operationId":"Targets#ListTargets","parameters":[{"name":"accountId","in":"query","description":"Harness Account ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Account ID","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"page","in":"query","description":"Page number to fetch (starting from 0)","allowEmptyValue":true,"schema":{"type":"integer","description":"Page number to fetch (starting from 0)","default":0,"format":"int64","minimum":0}},{"name":"pageSize","in":"query","description":"Number of results per page","allowEmptyValue":true,"schema":{"type":"integer","description":"Number of results per page","default":30,"format":"int64","minimum":1,"maximum":100}},{"name":"name","in":"query","description":"Resource name","allowEmptyValue":true,"schema":{"type":"string","description":"Resource name"}},{"name":"orgId","in":"query","description":"Harness Organization ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"projectId","in":"query","description":"Harness Project ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"X-Api-Key","in":"header","description":"Harness personal or service access token","allowEmptyValue":true,"schema":{"type":"string","description":"Harness personal or service access token"}}],"responses":{"200":{"description":"OK response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/TargetsListTargetsResponseBody"}}}},"400":{"description":"BadRequest: Bad Request response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"401":{"description":"Unauthorized: Unauthorized response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"403":{"description":"Forbidden: Forbidden response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"404":{"description":"NotFound: Not Found response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"429":{"description":"TooManyRequests: Too Many Requests response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"500":{"description":"InternalServerError: Internal Server Error response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}}}}}}}
```

## POST /api/v2/targets

> Create a new Test Target

```json
{"openapi":"3.0.3","info":{"title":"Harness Security Test Orchestration API","version":"1.0.0"},"tags":[{"name":"Test Targets","description":"Access and modify Scan Targets"}],"servers":[{"url":"https://app.harness.io/gateway/sto"},{"url":"http://127.0.0.1:4000"}],"security":[{"X-Api-Key_header_X-Api-Key":[],"jwt_header_Authorization":["sto_testtarget_edit"]}],"components":{"securitySchemes":{"X-Api-Key_header_X-Api-Key":{"type":"apiKey","name":"X-Api-Key","in":"header"},"jwt_header_Authorization":{"type":"http","scheme":"bearer"}},"schemas":{"CreateTargetRequestBody":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["id","created","lastModified","name","type"]},"ExemptionRulesCreateExemptionRuleResponseBody":{"$ref":"#/components/schemas/IDResult"},"IDResult":{"type":"object","properties":{"id":{"type":"string","description":"Resource identifier","pattern":"^[a-zA-Z0-9_-]{22}$"}},"required":["id"]},"NotFound":{"type":"object","properties":{"message":{"type":"string"},"status":{"type":"integer","default":404,"format":"int64"}},"required":["message"]}}},"paths":{"/api/v2/targets":{"post":{"tags":["Test Targets"],"description":"Create a new Test Target","operationId":"Targets#CreateTarget","parameters":[{"name":"accountId","in":"query","description":"Harness Account ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Account ID","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"orgId","in":"query","description":"Harness Organization ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"projectId","in":"query","description":"Harness Project ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"X-Api-Key","in":"header","description":"Harness personal or service access token","allowEmptyValue":true,"schema":{"type":"string","description":"Harness personal or service access token"}}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CreateTargetRequestBody"}}}},"responses":{"200":{"description":"OK response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ExemptionRulesCreateExemptionRuleResponseBody"}}}},"400":{"description":"BadRequest: Bad Request response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"401":{"description":"Unauthorized: Unauthorized response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"403":{"description":"Forbidden: Forbidden response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"429":{"description":"TooManyRequests: Too Many Requests response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"500":{"description":"InternalServerError: Internal Server Error response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}}}}}}}
```

## GET /api/v2/targets/{id}

> Find Test Target by ID

```json
{"openapi":"3.0.3","info":{"title":"Harness Security Test Orchestration API","version":"1.0.0"},"tags":[{"name":"Test Targets","description":"Access and modify Scan Targets"}],"servers":[{"url":"https://app.harness.io/gateway/sto"},{"url":"http://127.0.0.1:4000"}],"security":[{"X-Api-Key_header_X-Api-Key":[],"jwt_header_Authorization":["sto_testtarget_view"]}],"components":{"securitySchemes":{"X-Api-Key_header_X-Api-Key":{"type":"apiKey","name":"X-Api-Key","in":"header"},"jwt_header_Authorization":{"type":"http","scheme":"bearer"}},"schemas":{"Target":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"created":{"type":"integer","description":"Unix timestamp at which the resource was created","format":"int64"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"id":{"type":"string","description":"Resource identifier","pattern":"^[a-zA-Z0-9_-]{22}$"},"lastModified":{"type":"integer","description":"Unix timestamp at which the resource was most recently modified","format":"int64"},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"orgId":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"projectId":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["id","created","lastModified","name","type","orgId","projectId"]},"NotFound":{"type":"object","properties":{"message":{"type":"string"},"status":{"type":"integer","default":404,"format":"int64"}},"required":["message"]}}},"paths":{"/api/v2/targets/{id}":{"get":{"tags":["Test Targets"],"description":"Find Test Target by ID","operationId":"Targets#FindTargetById","parameters":[{"name":"accountId","in":"query","description":"Harness Account ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Account ID","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"orgId","in":"query","description":"Harness Organization ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"projectId","in":"query","description":"Harness Project ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"id","in":"path","description":"The ID of the Test Target to retrieve","required":true,"schema":{"type":"string","description":"The ID of the Test Target to retrieve","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"X-Api-Key","in":"header","description":"Harness personal or service access token","allowEmptyValue":true,"schema":{"type":"string","description":"Harness personal or service access token"}}],"responses":{"200":{"description":"OK response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Target"}}}},"400":{"description":"BadRequest: Bad Request response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"401":{"description":"Unauthorized: Unauthorized response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"403":{"description":"Forbidden: Forbidden response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"404":{"description":"NotFound: Not Found response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"429":{"description":"TooManyRequests: Too Many Requests response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"500":{"description":"InternalServerError: Internal Server Error response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}}}}}}}
```

## PUT /api/v2/targets/{id}

> Update an existing Test Target

```json
{"openapi":"3.0.3","info":{"title":"Harness Security Test Orchestration API","version":"1.0.0"},"tags":[{"name":"Test Targets","description":"Access and modify Scan Targets"}],"servers":[{"url":"https://app.harness.io/gateway/sto"},{"url":"http://127.0.0.1:4000"}],"security":[{"X-Api-Key_header_X-Api-Key":[],"jwt_header_Authorization":["sto_testtarget_edit"]}],"components":{"securitySchemes":{"X-Api-Key_header_X-Api-Key":{"type":"apiKey","name":"X-Api-Key","in":"header"},"jwt_header_Authorization":{"type":"http","scheme":"bearer"}},"schemas":{"UpdateTargetRequestBody":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["created","lastModified","name","type"]},"Target":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"created":{"type":"integer","description":"Unix timestamp at which the resource was created","format":"int64"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"id":{"type":"string","description":"Resource identifier","pattern":"^[a-zA-Z0-9_-]{22}$"},"lastModified":{"type":"integer","description":"Unix timestamp at which the resource was most recently modified","format":"int64"},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"orgId":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"projectId":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["id","created","lastModified","name","type","orgId","projectId"]},"NotFound":{"type":"object","properties":{"message":{"type":"string"},"status":{"type":"integer","default":404,"format":"int64"}},"required":["message"]}}},"paths":{"/api/v2/targets/{id}":{"put":{"tags":["Test Targets"],"description":"Update an existing Test Target","operationId":"Targets#UpdateTarget","parameters":[{"name":"accountId","in":"query","description":"Harness Account ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Account ID","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"orgId","in":"query","description":"Harness Organization ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"projectId","in":"query","description":"Harness Project ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"id","in":"path","description":"The ID of the Test Target to update","required":true,"schema":{"type":"string","description":"The ID of the Test Target to update","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"X-Api-Key","in":"header","description":"Harness personal or service access token","allowEmptyValue":true,"schema":{"type":"string","description":"Harness personal or service access token"}}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/UpdateTargetRequestBody"}}}},"responses":{"200":{"description":"OK response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Target"}}}},"400":{"description":"BadRequest: Bad Request response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"401":{"description":"Unauthorized: Unauthorized response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"403":{"description":"Forbidden: Forbidden response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"404":{"description":"NotFound: Not Found response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"429":{"description":"TooManyRequests: Too Many Requests response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"500":{"description":"InternalServerError: Internal Server Error response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}}}}}}}
```

## PATCH /api/v2/targets/{id}

> Update only certain fields on an existing Test Target

```json
{"openapi":"3.0.3","info":{"title":"Harness Security Test Orchestration API","version":"1.0.0"},"tags":[{"name":"Test Targets","description":"Access and modify Scan Targets"}],"servers":[{"url":"https://app.harness.io/gateway/sto"},{"url":"http://127.0.0.1:4000"}],"security":[{"X-Api-Key_header_X-Api-Key":[],"jwt_header_Authorization":["sto_testtarget_edit"]}],"components":{"securitySchemes":{"X-Api-Key_header_X-Api-Key":{"type":"apiKey","name":"X-Api-Key","in":"header"},"jwt_header_Authorization":{"type":"http","scheme":"bearer"}},"schemas":{"PatchTargetRequestBody":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}}},"Target":{"type":"object","properties":{"baselineRegEx":{"type":"string","description":"RegEx to match for dynamically selecting the Baseline for this Scan Target. Must be compatible with the RE2 standard.","maxLength":128},"baselineVariantId":{"type":"string","description":"ID of baseline Target Variant for Issue comparison","pattern":"^([a-zA-Z0-9_-]{22}|)$"},"created":{"type":"integer","description":"Unix timestamp at which the resource was created","format":"int64"},"directory":{"type":"string","description":"Directory within the Test Target to be scanned","maxLength":1024},"id":{"type":"string","description":"Resource identifier","pattern":"^[a-zA-Z0-9_-]{22}$"},"lastModified":{"type":"integer","description":"Unix timestamp at which the resource was most recently modified","format":"int64"},"name":{"type":"string","description":"Name of the Test Target","pattern":"^[a-zA-Z0-9_.:/|()-]+$","maxLength":128},"orgId":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"projectId":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128},"type":{"type":"string","description":"Test Target's type","enum":["container","repository","instance","configuration"]},"url":{"type":"string","description":"URL used to access the Test Target","maxLength":1024}},"required":["id","created","lastModified","name","type","orgId","projectId"]},"NotFound":{"type":"object","properties":{"message":{"type":"string"},"status":{"type":"integer","default":404,"format":"int64"}},"required":["message"]}}},"paths":{"/api/v2/targets/{id}":{"patch":{"tags":["Test Targets"],"description":"Update only certain fields on an existing Test Target","operationId":"Targets#PatchTarget","parameters":[{"name":"accountId","in":"query","description":"Harness Account ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Account ID","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"orgId","in":"query","description":"Harness Organization ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Organization ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"projectId","in":"query","description":"Harness Project ID","allowEmptyValue":true,"required":true,"schema":{"type":"string","description":"Harness Project ID","pattern":"^[A-Za-z_][A-Za-z0-9_]*$","maxLength":128}},{"name":"id","in":"path","description":"The ID of the Test Target to update","required":true,"schema":{"type":"string","description":"The ID of the Test Target to update","pattern":"^[a-zA-Z0-9_-]{22}$"}},{"name":"X-Api-Key","in":"header","description":"Harness personal or service access token","allowEmptyValue":true,"schema":{"type":"string","description":"Harness personal or service access token"}}],"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/PatchTargetRequestBody"}}}},"responses":{"200":{"description":"OK response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/Target"}}}},"400":{"description":"BadRequest: Bad Request response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"401":{"description":"Unauthorized: Unauthorized response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"403":{"description":"Forbidden: Forbidden response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"404":{"description":"NotFound: Not Found response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"429":{"description":"TooManyRequests: Too Many Requests response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}},"500":{"description":"InternalServerError: Internal Server Error response.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/NotFound"}}}}}}}}}
```
